a13nDocs

获取工具执行

GET/api/v1/threads/{thread_id}/tool-executions/{execution_id}

认证与授权

认证与授权Bearer <token>

工作空间 API 密钥(a13n_...)

传递位置: header

路径参数

thread_id*Thread Id
execution_id*Execution Id

请求头参数

X-Workspace-ID?|

登录会话作用的工作空间 ID,登录会话必须提供。API 密钥作用于自身工作空间,无需提供;禁止指定其他工作空间。

响应体

application/json

application/json

application/json

curl -X GET "https://example.com/api/v1/threads/string/tool-executions/string"
{  "attempt_id": "string",  "cancel_requested_at": "2019-08-24T14:15:22Z",  "completed_at": "2019-08-24T14:15:22Z",  "created_at": "2019-08-24T14:15:22Z",  "delivery_acknowledged": false,  "error": "string",  "execution_id": "string",  "expires_at": "2019-08-24T14:15:22Z",  "first_delivered_at": "2019-08-24T14:15:22Z",  "foreground_released": false,  "result_available": false,  "run_id": "string",  "status": "queued",  "thread_id": "string",  "tool_call_id": "string",  "tool_name": "string",  "worker_id": "string"}